header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Free!
  repository: kara.moe
  conditions:
    tagPresence:
      - 217ac64b-479e-46c7-9f72-0f5ca443d2af
      - d2a6d247-8239-4e6f-ad37-aad73cefe0af
      - 9ef0506a-ad1b-4b24-b826-e0d077db72c8
  actions:
    addTag:
      - tid: 0b98b34a-e3a6-435f-ab1a-0dc28298882e
        type: 18
